## fonts-leckerli-one 20110000

=== debian/changelog ===
fonts-leckerli-one (20110000-1) unstable; urgency=medium

  * Initial release. (Closes: #798202)

 -- Gioele Barabucci <gioele@svario.it>  Tue, 08 Sep 2015 20:56:49 +0000
