=== debian/control ===
Source: fonts-leckerli-one
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Homepage: https://www.google.com/fonts/specimen/Leckerli+One
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: fonts-leckerli-one
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Leckerli One font
 Leckerli One is a free Open Type font designed by Gesine Todt.
 It is a fat display typeface with irregular brush shapes and a
 handwritten feeling.
