## fonts-leckerli-one 20120409

=== debian/changelog ===
fonts-leckerli-one (20120409-1) unstable; urgency=medium

  * New upstream release 20120409
  * d/changelog: Acknowledge NMU
  * Add original author to Upstream-Contact
  * Use a clearer description
  * Use FONTLOG.txt as changelog
  * Version 20120409 ships only a TrueType version of the font
  * Add watch file
  * d/rules: Update to debhelper 13
  * d/control: Point Vcs-* fields to salsa.d.o
  * d/control: Specify Rules-Requires-Root: no
  * d/copyright: Use secure copyright format URI
  * d/copyright: Move packaging licence to 0BSD
  * d/control: Update standards version to 4.6.2, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Thu, 09 Feb 2023 12:16:48 +0100

fonts-leckerli-one (20110000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:34 +0100
