=== debian/control ===
Source: fonts-leckerli-one
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.google.com/fonts/specimen/Leckerli+One
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-leckerli-one
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-leckerli-one.git
Rules-Requires-Root: no

Package: fonts-leckerli-one
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: fat display typeface with a handwritten feeling
 Leckerli One is a free TrueType font designed by Gesine Todt.
 It is a fat display typeface with irregular brush shapes and a
 handwritten feeling.
