=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=google-fonts/ofl/leckerlione .*=leckerlione-(.+).zip
